html,body{
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    height: 100%;
}
body{
    overflow-x: hidden;
}
*{
    outline: none;
}
.skew-bg{
    background: url(../img/belka.png);
    position: absolute;
    bottom: 0;
    left:0;
    right: 0;
    width: 100%;
    height: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.navbar__wrapper{
    width: 100%;
    height: auto;
    padding: 40px 0;
    background: transparent;
    position: absolute;
    z-index: 11;
}
.navbar__wrapper--box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.box--info{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 24px;
    background: #000;
    opacity: 0.8 !important;
}
.box--info span{
    color: #fff;
    font-size: 1em;
}
.box--info div{
    line-height:36px;
}
.box--info #mail{
    font-weight: 300;
    text-decoration: underline;
}
.navbar__wrapper--box .img-fluid{
    width: 90%; 
}
.header__wrapper{
    height: 100vh;
    width: 100%;
    /* background-image: url('../img/banner-top.png'); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    
    top: 0;
    z-index: -1;
}
.header--mobile{
 
    width: 100%;
    background-image: url('../img/banner-top.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    display: none;
    top: 0;
    z-index: -1;
}
.carousel{
    position: absolute;
    bottom: 0;
}
.carousel-reference{
    position: absolute;
    bottom: 0;
    background-image: url('../img/referencebg.png');
    background-position: top center !important;
    background-repeat: no-repeat;
    background-size: cover;
}
.carousel-indicators{
    bottom: -20px;
}
.carousel-indicators li{
    height: 30px;
    border-radius: 100%;
    width: 30px;
    top: 0;
    background: #fff;
    transform: translateY(-350px) translateX(390px);
}
.carousel-indicators .active{
    background: #313845 !important;
}

.slide{
    width: 100%;
    height: 100vh;
    transition:background-position 0.19s ; 
}
.header--info{
    position: absolute;
    width: 100%;
    bottom: 0;
    height: auto;
    left: 0;
    right: 0;
    
    /* background: rgba(245,138,9,0.7); */
    /* transform: skewY(-8deg) translateY(78%);    */
}
.info--inner{
    display: flex;
    /* transform: skewY(8deg) translateY(100px);    */
    -webkit-box-flex: flex;
    justify-content: center;
/*    background: rgba(245,138,9,0.7);*/
    transform: skewY(-9deg);
    -webkit-transform: skewY(-9deg);
}
.info--inner:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
/*    background: rgba(245,138,9,0.7);*/
    height: 100vh;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
}
.inner--text{
    /* transform: translateY(-55px); */
    display: flex;
    -webkit-box-flex: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    padding: 25px 0;
    z-index: 1;
    transform: skewY(9deg);
    -webkit-transform: skewY(9deg);
}
.inner--text h1{
    color: #fff;
    font-size: 6.2em;
    font-weight: 300;
    letter-spacing: 1px; 
    align-self: flex-end;
}
.inner--text span{
    color: #fff;
    font-weight: 800;
    font-size: 4.3em;
    letter-spacing: 1px;
}
#offer{
    padding: 15px 80px;
    background: #313845;
    color: #fff;
    font-weight: 600;
    margin-top: 15px;
    font-size: 1.4em;
    letter-spacing: 1px;
    transition: ease 0.65s;
    border: 4px solid #313845;
}
#offer:hover{
    text-decoration: none;
    cursor: pointer;
    color: #313845;
    background: #fff;
    border: 4px solid #313845;
}
#offer::after{
    content: "";
    background-image: url(../img/arrow.png);
    /* background-color: white; */
    position: absolute;
    width: 32px;
    height: 32px;
    margin-left: 20px;
    /* left: 0; */    
}
.technics{
    background: #fff;
    width: 100%;
    height: auto;
    position: relative;
    min-height: 600px;
    padding: 60px 0 140px 0;
}
.technics h1{
    color: #f58a09;
    font-size: 4em;
    font-weight: 600;
    text-align: center;
    letter-spacing: 1px;
    margin: 0;
}
#technics-text{
    line-height: 46px;
}
.technics span{
    color: #000;
    font-size: 2.5em;
    display: block;
    text-align: center;
    letter-spacing: 1px;
    margin: 0;
    margin-bottom: 20px;
    
}
.divider{
    display: block;
    height: 5px;
    width: 100px;
    margin: 0 auto;
    background-image: url('../img/divider.png');
    
}
.diamond--box{
    height: auto;
    min-height: 250px;
    /* border-bottom: 7px solid #000; */
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    
}
.diamond--box:hover .box--title{
    top: 0;
    margin: 0;
    transform: inherit;
    cursor: pointer;
}
.box--text{
    color: #fff;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 0;
    text-align: center;
    transition: ease 0.42s;
    /* margin-top: 250px; */
    overflow: hidden !important;
    position: absolute;
    left: 0;
    right: 0;
   transition: ease 0.5s;
   bottom: 0;
}

.diamond--box:hover .box--text{
    position: absolute;
    background: #313845;
    padding-top: 80px;
height: 100%;
bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    /* margin-top: 0; */
    opacity: 0.9;
    overflow: hidden !important;
    cursor: pointer;
   
    
}
#box1:hover .box--title::before{
    content: "Wiercenie w betonie";
    position: absolute;
    width: 100%;
    background: rgba(245,138,9,1);
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    left: 0;
    right: 0;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    z-index: 1;
    padding-top: 20px;
    transition: ease 0.2s;
    
}
#box2:hover .box--title::before{
    content: "Cięcie betonu";
    position: absolute;
    width: 100%;
    background: rgba(245,138,9,1);
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    z-index: 1;
    padding-top: 20px;
    transition: ease 0.2s;
  left: 0;
    right: 0;
}
#box3:hover .box--title::before{
    content: "Kotwienie chemiczne";
    position: absolute;
    width: 100%;
    background: rgba(245,138,9,1);
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    z-index: 1;
    padding-top: 20px;
    transition: ease 0.2s;
  left: 0;
    right: 0;
}
#box4:hover .box--title::before{
    content: "Wzmacnianie konstrukcji";
    position: absolute;
    width: 100%;
    background: rgba(245,138,9,1);
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    z-index: 1;
    padding-top: 20px;
    transition: ease 0.2s;
    left: 0;
    right: 0;
}
#box5:hover .box--title::before{
    content: "Rozbiórki i wyburzenia";
    position: absolute;
    width: 100%;
    background: rgba(245,138,9,1);
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    z-index: 1;
    padding-top: 20px;
    transition: ease 0.2s;
    left: 0;
    right: 0;
}
#box6:hover .box--title::before{
    content: "I wiele innych...";
    position: absolute;
    width: 100%;
    background: rgba(245,138,9,1);
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    z-index: 1;
    padding-top: 20px;
    transition: ease 0.2s;
    left: 0;
    right: 0;
}
#box1:hover .box--title::after, #box2:hover .box--title::after, #box3:hover .box--title::after, #box4:hover .box--title::after, #box5:hover .box--title::after, #box6:hover .box--title::after{
    content: "";
    width: 100%;
    position: absolute;
    background: rgba(245,138,9,1);
    transform: skewY(-7deg) translateY(31px);
    height: 100%;
    color: #fff;
    font-weight: 400;
    font-size: 1.1em !important;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    padding-left: 75px;
    padding-top: 5px;
    transition: ease 0.2s;
    left: 0;
    right: 0;
}

.diamond--box::after{
    content: "";
    background-image: url('../img/divider.png');
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -6px;
    z-index: -1;
left: 0;
    right: 0;
}
.showuper{
    position: absolute;
    height: 10%;
    left: 0;
    right: 0;
}
.box--title{
    position: absolute;
    top: 0;
    margin-top: 197px;
    background: rgba(245,138,9,1);
    width: 100%;
    height: 21%;
    z-index: 1;
    transform: skewY(-4deg) translateY(-16px);
    transition: ease 0.45s;
    left: 0;
    right: 0;
}
#box1 .box--title::after{
    content: "Wiercenie w betonie";
    width: 100%;
    position: absolute;
    background: rgba(245,138,9,1);
    transform: skewY(4deg) translateY(16px);
    height: 100%;
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    padding-left: 75px;
    padding-top: 5px;
    transition: ease 0.4s;
    left: 0;
    right: 0;
}

#box2 .box--title::after{
    content: "Cięcie betonu";
    width: 100%;
    position: absolute;
    background: rgba(245,138,9,1);
    transform: skewY(4deg) translateY(16px);
    height: 100%;
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    padding-left: 150px;
    padding-top: 5px;
    left: 0;
    right: 0;
}

#box3 .box--title::after{
    content: "Kotwienie chemiczne";
    width: 100%;
    position: absolute;
    background: rgba(245,138,9,1);
    transform: skewY(4deg) translateY(16px);
    height: 100%;
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    padding-left: 75px;
    padding-top: 5px;
    left: 0;
    right: 0;
}

#box4 .box--title::after{
    content: "Wzmacnianie konstrukcji";
    width: 100%;
    position: absolute;
    background: rgba(245,138,9,1);
    transform: skewY(4deg) translateY(16px);
    height: 100%;
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    padding-left: 25px;
    padding-top: 5px;
    left: 0;
    right: 0;
}
.end{
    width: 100%;
    height: auto;
    min-height: 437px;
}
#box5 .box--title::after{
    content: "Rozbiórki i wyburzenia";
    width: 100%;
    position: absolute;
    background: rgba(245,138,9,1);
    transform: skewY(4deg) translateY(16px);
    height: 100%;
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    padding-left: 55px;
    padding-top: 5px;
    left: 0;
    right: 0;
}

#box6 .box--title::after{
    content: "I wiele innych...";
    width: 100%;
    position: absolute;
    background: rgba(245,138,9,1);
    transform: skewY(4deg) translateY(16px);
    height: 100%;
    color: #fff;
    font-weight: 400;
    font-size: 1.4em;
    letter-spacing: 1px;
    text-align: center;
    /* padding: 0 10px; */
    padding-left: 135px;
    padding-top: 5px;
    left: 0;
    right: 0;
}
#box1{
    background-image: url('../img/box1.png');
}
#box2{
    background-image: url('../img/box2.png');
}
#box3{
    background-image: url('../img/box3.png');
}
#box4{
    background-image: url('../img/box4.png');
}
#box5{
    background-image: url('../img/box5.png');
}
#box6{
    background-image: url('../img/box6.png');
}
.about{
    width: 100%;
    height: auto;
    background-image: url('../img/aboutbg.png');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    overflow: hidden;
    background: transparent;
}
.about__wrapper{
    display: flex;
}
.about__inner--left{
    height: 100%;
    width: 50%;
    background: transparent;
    
}
.left__top{
    width: 100%;
    height: 100%;
    padding: 60px 0px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    background-image: url('../img/aboutbg.png');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.left__top h2{
    color: #fff;
    font-weight: 600;
    font-size: 3.1em;
    letter-spacing: 1px;
    text-align: right;
    padding-right: 50px;
}
.left__top p{
    color: #fff;
    font-weight: 400;
    font-size: 1.2em;
    margin-top: 40px;
    text-align: right;
    padding-right: 50px;
    width: 550px;
    align-self: flex-end;
}
#reference{
    position: absolute;
    right: 0;
    top: 12%;
    z-index: 22;
}
.left__bottom{
    width: 100%;
    height: 100vh;
    position: relative;
    /* padding: 220px 0; */
    /* background-image: url('../img/referencebg.png');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat; */
    /* display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative; */
}
.reference-indicators{
    justify-content: flex-end;
    margin-right: 0;
    right: 50px;
    margin-bottom: 12%;
  
}
.reference-indicators li{
    transform: translateY(0) translateX(0);
}
.reference-slide{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
	font-size:1.1em;
}
.left__bottom h2{
    color: #262b36;
    font-weight: 600;
    font-size: 3.1em;
    letter-spacing: 1px;
    text-align: right;
    padding-right: 50px;
    position: absolute;
    right: 0;
}
.left__bottom p{
    color: #262b36;
    font-weight: 400;
    font-size: 1.2em;
    margin-top: 40px;
    text-align: right;
    padding-right: 50px;
    width: 550px;
    align-self: flex-end;
    display: flex;
    flex-direction: column;
}
.left__bottom p #title{
    color: #383c46;
    font-weight: 800;
    font-size: 1.2em;
}
.left__bottom p #workers{
    color: #696969;
    font-weight: 400;
    font-size: 1em;
    font-style: italic;
}
.about__inner--right{
    height: auto;
    width: 50%;
    position: relative;
}
.rev1{
    visibility: hidden; 
}
#reference::before{
    content: "“";
    font-family: 'Parisienne', cursive;
    font-size: 15em;
    position: absolute;
    z-index: -1;
    display: -webkit-flex;
    width: 100%;
    font-weight: 300;
    color: #f58a09;

    transform: translateX(-194px) translateY(-125px);}
#video{
    width: 160%;
    height: auto;
    position: absolute;
    bottom: 0;
    top: 0;

}
footer{
    width: 100%;
    height: auto;
    padding: 80px 0;
    background: #fff;
    position: relative;
}
#footer--title{
    color: #f58a09;
    font-weight: 800;
    font-size: 4em;
    padding: 40px 0;
    display: flex;
    align-items: center;
}
#footer--address{
    display: flex;
    flex-direction: column;
}
#footer--address p span{
    color: #262b36;
    font-weight: 800;
    font-size: 1.3em;
}
.back-to-top {
    
   background: none;
    
   margin: 0;
    
   position: fixed;
    
    bottom: 10%;
   right: 0;
    
   width: 70px;
    
   height: 70px;
    
   z-index: 100;
    
   display: none;
    
   text-decoration: none;
    
   color: #ffffff;
    
   background-color: #f58a09;
   opacity: 0.9;
   border-top-left-radius: 30%;
   border-bottom-left-radius: 30%;
    
   }
    
     
    
   .back-to-top i {
    
     font-size: 60px;
    
   }
#footer--address p{
    color: #262b36;
    font-weight: 400;
    font-size: 1em;
}
#footer--form form input{
    width: 100%;
    border: 1px solid #d8d8de;
    margin: 10px 0;
    padding: 10px 15px;
}
#footer--form form input:last-child{
    background: #262b36;
    color: #fff;
    font-weight: 600;
    font-size: 1em;
    letter-spacing: 1px;
    transition: ease 0.45s;
    border: 3px solid #262b36;
}
#footer--form form input:last-child:hover{
    background: #fff;
    color: #262b36;
    font-weight: 600;
    font-size: 1em;
    letter-spacing: 1px;
    cursor: pointer;
}
a, a:hover, a:active{
    color: #fff;
}
.footer--close{
    position: fixed !important;
    width: 100%;
    bottom: 0 !important;
    z-index: -11111;
    height: 437px !important;
    background-image: url(../img/footerbg.png);
    background-size: cover;
    transform: initial !important;
    background-position: top center;
    background-repeat: no-repeat; 
}

@media only screen and (min-width: 2200px){
.reference-indicators{
        margin-bottom: 0px !important;
    }
    .skew-bg{
        height: 35% !important;
    }
    
}
@media only screen and (min-width: 1920px){
    #reference{
        top: 22% !important;
    }
    
    .reference-indicators{
        margin-bottom: 23% !important;
    }
    .slide{
        background-size: cover;
    }
    .headSlide{
        background-size: calc(107% + 50px) !important;
    }
    .skew-bg{
        height: 53%;
    }
}
@media only screen and (max-width: 1920px) and (max-height: 1080px){
    .skew-bg{
        height: 50% !important;
    }
}
@media only screen and (max-width: 1920px) and (max-height: 900px){
    .skew-bg{
        height: 53% !important;
    }
}
@media only screen and (min-width: 1440px){
    #reference{
        top: 17%;
    }
    .reference-indicators{
        margin-bottom: 17%;
    }
    .skew-bg{
        height: 53%;
    }
}
@media only screen and (max-width: 1400px){
    .skew-bg{
        height: 70% !important;
    }
}
@media only screen and (max-width: 1080px){
    #box1 .box--title::after, #box2 .box--title::after, #box3 .box--title::after, #box4 .box--title::after, #box5 .box--title::after, #box6 .box--title::after{
        font-size: 1.1em;
    }
}
@media only screen and (min-width: 1024px){
    .header--mobile{
        height: 100vh;
    }
}
@media only screen and (max-width: 1024px){
    

    .header__wrapper{
        display: none !important;
    }
    .header--mobile{
        display: block !important;
         
    }
 .info--inner{
    
   background: rgba(245,138,9,0.7);
   
}
.info--inner:after{
  
  background: rgba(245,138,9,0.7);
    
}
    .box--title::after{
        font-size: 1em !important;
    }
    .left__top p {
        color: #fff;
        font-weight: 400;
        font-size: 1em;
        margin-top: 40px;
        text-align: right;
        padding: 0 40px;
        width: 550px;
        align-self: flex-end;
    }
    .left__bottom p {
        color: #262b36;
        font-weight: 400;
        font-size: 1em;
        margin-top: 40px;
        text-align: right;
        padding: 0 40px;
        width: 550px;
        align-self: flex-end;
        display: flex;
        flex-direction: column;
    }
    #reference {
        position: absolute;
        right: 0;
        top: 25%;
    }
    .reference-indicators {
        justify-content: flex-end;
        margin-right: 0;
        right: 50px;
        margin-bottom: 42%;
    }
    #video{
        width: 213% !important;
    }
    .footer--close{
        position: relative !important;
    }
}
@media only screen and (max-width: 768px){
    
    .info--inner{
    
   background: rgba(245,138,9,0.7);
   
}
.info--inner:after{
  
  background: rgba(245,138,9,0.7);
    
}
    .back-to-top{
        display: none !important;
    }
.footer--close{
    position: relative !important;
}
.header--info{
    position: relative;
    padding-top: 445px;
}
.inner--text{
    padding-top: 110px;
}
.inner--text h1{
    align-self: center !important;
    font-size: 4em !important;
}
.inner--text span{
    font-size: 3em !important;
}

.row--mobile{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
}
.diamond--box{
    margin: 30px 0;
}
#box1:hover .box--title::after, #box2:hover .box--title::after, #box3:hover .box--title::after, #box4:hover .box--title::after, #box5:hover .box--title::after, #box6:hover .box--title::after{
    transform: skewY(-3deg) translateY(31px);
}
.left__bottom p, .left__top p{
    padding: 0 40px !important;
    width:100%;
}
#reference {
    position: absolute;
    right: 0;
    top: 20%;
}
.reference-indicators {
    justify-content: flex-end;
    margin-right: 0;
    right: 50px;
    margin-bottom: 37%;
}
#video{
    width: 270% !important;
}
.navbar__wrapper--box{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#video{
    position: relative;
    width: 100% !important;

}
.about__inner--right{
    width: 100% !important;
}
.about__wrapper{
    flex-direction: column;
}
.about__inner--left{
    width: 100%;
}
.navbar__wrapper--box a{
    padding-bottom: 30px;
}
    .left__bottom{
        height: 170vh;
    }
    .carousel-reference{
        height: 170vh;
    }
    .reference-slide{
        height: 180vh;
    }
    .reference-indicators{
        margin-bottom: 10%;
    }
}
@media only screen and (max-width: 568px){

    .inner--text span{
        text-align: center;
    }
    .technics h1{
        font-size: 3em !important;
    }
    .technics span{
        font-size: 2em !important;
    }
   
    #offer{
        font-size: 1em !important;
    }

    .header--mobile{
/*        height: 241vh;*/
    }
    .inner--text h1 {
        align-self: center !important;
        font-size: 3em !important;
    }
    .inner--text span {
        font-size: 2em !important;
    }
    #offer {
        font-size: 0.8em !important;
    }
    #offer::after{
        bottom: 38px;
    }
    .technics h1 {
        font-size: 2em !important;
    }
    .technics span {
        font-size: 1.4em !important;
    }
    .left__top{
        height: 215vh;
    }
    .box--text {
        color: #fff;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 0;
        text-align: center;
        transition: ease 0.42s;
        /* margin-top: 250px; */
        overflow: hidden !important;
        position: absolute;
        transition: ease 0.5s;
        bottom: 0;
        padding: 0 10px;
    }
    .slide{
        height: 185vh;
        display: flex;
        align-items: center;
    }
    .reference-indicators {
        justify-content: flex-end;
        margin-right: 0;
        right: 50px;
        margin-bottom: 17%;
    }
    #reference {
        position: absolute;
        right: 0;
        top: 7%;
        font-size: 2em;
    }
    #reference::before {
        content: "“";
        font-family: 'Parisienne', cursive;
        font-size: 15em;
        position: absolute;
        font-weight: 300;
        color: #f58a09;
        left: 0;
        display: -webkit-flex;
        right: 0
        z-index: -1;
        transform: translateX(-135px) translateY(-69px);
    }
}
@media only screen and (max-width: 425px){
    .header--mobile{
/*        height: 160vh;*/
    }
    
    
@media only screen and (max-width: 375px){
.header--mobile{
/*    height: 140vh;*/
}
}
@media only screen and (max-width: 320px){

    .inner--text span{
        text-align: center;
    }
    .technics h1{
        font-size: 3em !important;
    }
    .technics span{
        font-size: 2em !important;
    }
   
    #offer{
        font-size: 1em !important;
    }

    .header--mobile{
/*        height: 130vh;*/
    }
    .inner--text h1 {
        align-self: center !important;
        font-size: 3em !important;
    }
    .inner--text span {
        font-size: 2em !important;
    }
    #offer {
        font-size: 0.8em !important;
    }
    #offer::after{
        bottom: 38px;
    }
    .technics h1 {
        font-size: 2em !important;
    }
    .technics span {
        font-size: 1.4em !important;
    }
    .left__top{
        height: 215vh;
    }
    .box--text {
        color: #fff;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 0;
        text-align: center;
        transition: ease 0.42s;
        /* margin-top: 250px; */
        overflow: hidden !important;
        position: absolute;
        transition: ease 0.5s;
        bottom: 0;
        padding: 0 10px;
    }
    .slide{
        height: 170vh;
        display: flex;
        align-items: center;
    }
    .reference-indicators {
        justify-content: flex-end;
        margin-right: 0;
        right: 50px;
        margin-bottom: 17%;
    }
    #reference {
        position: absolute;
        right: 0;
        top: 7%;
        font-size: 2em;
    }
    #reference::before {
        content: "“";
        font-family: 'Parisienne', cursive;
        font-size: 15em;
        position: absolute;
        font-weight: 300;
        color: #f58a09;
        z-index: -1;
        transform: translateX(-135px) translateY(-69px);
    }
}